SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-CPANPLUS-Shell-Default-Plugins-Prereqs rpm build for : Mandriva 2010. For other distributions click perl-CPANPLUS-Shell-Default-Plugins-Prereqs.

Name : perl-CPANPLUS-Shell-Default-Plugins-Prereqs
Version : 0.70.0 Vendor : Mandriva
Release : 1mdv2010.0 Date : 2009-07-28 13:38:25
Group : Development/Perl Source RPM : perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.src.rpm
Size : 0.01 MB
Packager : Jérôme Quelin < jquelin_mandriva_org>
Summary : Plugin for CPANPLUS to automate
Description :
A plugin for CPANPLUS\'s default shell which will display and/or install any
missing prerequisites for a module. The module can be specified by name, as
a URL or path to the directory of an unpacked module. The plugin assumes
the current directory if no module is specified.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.uni-bayreuth.de  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.gwdg.de  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.gwdg.de  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.gwdg.de  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.uni-bayreuth.de  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
bo.mirror.garr.it  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
bo.mirror.garr.it  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
bo.mirror.garr.it  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
bo.mirror.garr.it  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.icm.edu.pl  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.icm.edu.pl  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.icm.edu.pl  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.icm.edu.pl  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.pbone.net  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.pbone.net  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.isu.edu.tw  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.isu.edu.tw  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.isu.edu.tw  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
ftp.isu.edu.tw  perl-CPANPLUS-Shell-Default-Plugins-Prereqs-0.70.0-1mdv2010.0.noarch.rpm
     

Provides :
perl(CPANPLUS::Shell::Default::Plugins::Prereqs)
perl-CPANPLUS-Shell-Default-Plugins-Prereqs

Requires :
perl-base => 2:5.10.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
perl(Carp)
perl(CPANPLUS::Internals::Constants)
perl(Data::Dumper)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
perl(File::Basename)


Content of RPM :
/usr/lib/perl5/vendor_perl/5.10.0/CPANPLUS
/usr/lib/perl5/vendor_perl/5.10.0/CPANPLUS/Shell
/usr/lib/perl5/vendor_perl/5.10.0/CPANPLUS/Shell/Default
/usr/lib/perl5/vendor_perl/5.10.0/CPANPLUS/Shell/Default/Plugins
/usr/lib/perl5/vendor_perl/5.10.0/CPANPLUS/Shell/Default/Plugins/Prereqs.pm
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/CPANPLUS
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/CPANPLUS/Shell
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/CPANPLUS/Shell/Default
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/CPANPLUS/Shell/Default/Plugins
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/CPANPLUS/Shell/Default/Plugins/Prereqs
/usr/share/doc/perl-CPANPLUS-Shell-Default-Plugins-Prereqs
/usr/share/doc/perl-CPANPLUS-Shell-Default-Plugins-Prereqs/ChangeLog
/usr/share/doc/perl-CPANPLUS-Shell-Default-Plugins-Prereqs/README
/usr/share/man/man3/CPANPLUS::Shell::Default::Plugins::Prereqs.3pm.lzma